ZLADIV(3f)

NAME
ZLADIV - X / Y, where X and Y are complex

SYNOPSIS

COMPLEX*16 FUNCTION
    ZLADIV( X, Y )

COMPLEX*16
    X, Y

PURPOSE
ZLADIV := X / Y, where X and Y are complex. The computation of X / Y will not overflow on an intermediary step unless the results overflows.

ARGUMENTS

X       (input) COMPLEX*16
    Y (input) COMPLEX*16 The complex scalars X and Y.